header {
    border-style : solid;
    border-width : 0 0 1px 0;
    border-color : #d8d8d8;

    div.container-fluid {
        div.container {
            nav.navbar {
                background : white;
            }
        }
    }
}

@media (max-width : 991.98px) {
    header {


        div.container-fluid {
            div.container {
                nav.navbar {
                    // justify-content : center;
                }
            }
        }
    }
}